[Init]
size=1
lastok=0
[EEPROM0]
brand= ST microelectonics
name=MPC->External EEPROM M95080
size=$0400
raid=$55aa0001
waid=$55aa0002
bytes=1
rdfile=rd_spi.boo
wrfile=wr_spi.boo
rdfile9=rd_spi9.boo
wrfile9=wr_spi9.boo
[EEPROM1]
brand= ST microelectonics
name=MPC->External EEPROM M95160
size=$0800
raid=$55aa0001
waid=$55aa0002
bytes=1
rdfile=rd_spi.boo
wrfile=wr_spi.boo
rdfile9=rd_spi9.boo
wrfile9=wr_spi9.boo
[EEPROM2]
brand= ST microelectonics
name=MPC->External EEPROM M95320
size=$1000
raid=$55aa0001
waid=$55aa0002
bytes=1
rdfile=rd_spi.boo
wrfile=wr_spi.boo
rdfile9=rd_spi9.boo
wrfile9=wr_spi9.boo
[EEPROM3]
brand= ST microelectonics
name=MPC->External EEPROM M95640
size=$2000
raid=$55aa0001
waid=$55aa0002
bytes=1
rdfile=rd_spi.boo
wrfile=wr_spi.boo
rdfile9=rd_spi9.boo
wrfile9=wr_spi9.boo


FID:2DC180D8FC0D60A0
